RubyGems Navigation menu

segv-handler-gdb 1.0.0

It helps that you debug C extension that causes SEGV.

Versions:

  1. 1.0.0 - August 17, 2013 (9.5 KB)

Development Dependencies:

Authors:

  • Kouhei Sutou

Owners:

Ee6ffca720cc428d70247dcd7377dd48

Total downloads 538

For this version 538

Required Ruby Version: None

Licenses:

LGPLv3

Gemfile:
gem 'segv-handler-gdb', '~> 1.0.0' = Copy to clipboard Copied!

install:
gem install segv-handler-gdb = Copy to clipboard Copied!

Links: